.col-width {
    padding-right: 1.75%;
    padding-left: 1.75%;
}
.col-width-45 {
    width: 45%;
}
.col-width-55 {
    width: 55%;
}
#category-hero-carousel {
    padding: 118px 0 63px 0;

    .cat-header-hldr {
        max-width: 380px;

        .categroy-header {
            h1 {
                margin-bottom: 30px;
                font-family: 'Dharma Gothic Rnd E' !important;
                font-size: 72px;
                line-height: 85%;
                font-weight: 700;
                color: #ffffff;
                text-transform: uppercase;
            }
        }

        .med-review-author {
            padding: 20px 0;
            display: flex;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;

            .author-img {
                margin-right: 20px;
                img {
                    max-width: 60px;
                    border-radius: 50%;
                }
            }
        }

        .medically-reviewed-box {
            margin-right: 17px;
        }

        .author-date {
            font-size: 16px;
            line-height: 20px;
            font-weight: 600;
            color:#fff;
        }
    }

    .feat-cat-article-carousel {
        max-width: 543px;
    }
}


@media screen and (min-width: 981px) {
    
}